# level_up

A new Flutter project.

## Getting Started

This project is a starting point for a Flutter application.

A few resources to get you started if this is your first Flutter project:

- [Lab: Write your first Flutter app](https://flutter.dev/docs/get-started/codelab)
- [Cookbook: Useful Flutter samples](https://flutter.dev/docs/cookbook)

For help getting started with Flutter, view our
[online documentation](https://flutter.dev/docs), which offers tutorials,
samples, guidance on mobile development, and a full API reference.


# TODO
[] refactor and add redux!
[] fix the order and the view scralling of the fee to be from right to left.
[] make the broadcast to all users byfirestore lambda cloud funcitons.
[] pass the data from the feed post to the cover screen.
[] fix the cover view to see the song in the botton of the screen and start and stop record in the right side.
 